all:
  children:
    zuul_unreachable:
      hosts: {}
  hosts:
    debian-bookworm:
      ansible_connection: ssh
      ansible_host: 2a13:1a81:8000:3124:f816:3eff:fe84:68fe
      ansible_port: 22
      ansible_python_interpreter: auto
      ansible_user: zuul
      nodepool:
        az: nova
        cloud: regiocloud-a-ci
        external_id: b316d920-3a21-4739-8c04-ac13b6908292
        host_id: dc6e70e9c8a632db314ad904d19835ae509ec2b306670431b28f35fc
        interface_ip: 2a13:1a81:8000:3124:f816:3eff:fe84:68fe
        label: debian-bookworm
        node_properties: {}
        private_ipv4: 10.128.0.108
        private_ipv6: null
        provider: regiocloud-a
        public_ipv4: 81.163.192.51
        public_ipv6: 2a13:1a81:8000:3124:f816:3eff:fe84:68fe
        region: null
        slot: null
  vars:
    zuul:
      _inheritance_path:
      - '<Job base explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/zuul-config/zuul.d/jobs.yaml@main#2>'
      - '<Job python-black explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/zuul-jobs/.zuul.yaml@main#54>'
      - '<Job python-black explicit: None implied: None source: osism/testbed/.zuul.yaml@main#213>'
      ansible_version: '9'
      attempts: 1
      branch: main
      build: f15898f177a048db8f6c1c3a79a9dc10
      build_refs:
      - branch: main
        change: '2796'
        change_message: Add migration for RabbitMQ vhost settings from <= 9.5.0
        change_url: https://github.com/osism/testbed/pull/2796
        commit_id: 766fd691c4e00e051e53591d6ebca28224d45b4e
        patchset: 766fd691c4e00e051e53591d6ebca28224d45b4e
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/testbed
          name: osism/testbed
          short_name: testbed
        src_dir: src/github.com/osism/testbed
        topic: null
      buildset: 834e576e743947bda1dc0cf34562cb34
      buildset_refs:
      - branch: main
        change: '2796'
        change_message: Add migration for RabbitMQ vhost settings from <= 9.5.0
        change_url: https://github.com/osism/testbed/pull/2796
        commit_id: 766fd691c4e00e051e53591d6ebca28224d45b4e
        patchset: 766fd691c4e00e051e53591d6ebca28224d45b4e
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/testbed
          name: osism/testbed
          short_name: testbed
        src_dir: src/github.com/osism/testbed
        topic: null
      change: '2796'
      change_message: Add migration for RabbitMQ vhost settings from <= 9.5.0
      change_url: https://github.com/osism/testbed/pull/2796
      child_jobs: []
      commit_id: 766fd691c4e00e051e53591d6ebca28224d45b4e
      event_id: 17548af0-d218-11f0-99a9-a0be77569532
      executor:
        hostname: 521e9411259a
        inventory_file: /var/lib/zuul/builds/f15898f177a048db8f6c1c3a79a9dc10/ansible/inventory.yaml
        log_root: /var/lib/zuul/builds/f15898f177a048db8f6c1c3a79a9dc10/work/logs
        result_data_file: /var/lib/zuul/builds/f15898f177a048db8f6c1c3a79a9dc10/work/results.json
        src_root: /var/lib/zuul/builds/f15898f177a048db8f6c1c3a79a9dc10/work/src
        work_root: /var/lib/zuul/builds/f15898f177a048db8f6c1c3a79a9dc10/work
      include_vars: []
      items:
      - branch: main
        change: '2796'
        change_message: Add migration for RabbitMQ vhost settings from <= 9.5.0
        change_url: https://github.com/osism/testbed/pull/2796
        commit_id: 766fd691c4e00e051e53591d6ebca28224d45b4e
        patchset: 766fd691c4e00e051e53591d6ebca28224d45b4e
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/testbed
          name: osism/testbed
          short_name: testbed
          src_dir: src/github.com/osism/testbed
        topic: null
      job: python-black
      jobtags: []
      max_attempts: 3
      message: QWRkIG1pZ3JhdGlvbiBmb3IgUmFiYml0TVEgdmhvc3Qgc2V0dGluZ3MgZnJvbSA8PSA5LjUuMA==
      patchset: 766fd691c4e00e051e53591d6ebca28224d45b4e
      pipeline: check
      playbook_context:
        playbook_projects:
          trusted/project_0/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: caa0df55ed55158f32903d317317ac95db4da6ce
          trusted/project_1/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
          untrusted/project_0/github.com/osism/zuul-jobs:
            canonical_name: github.com/osism/zuul-jobs
            checkout: main
            commit: e5288050a78336daaf343acfabbf2956e8f9bc42
          untrusted/project_1/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: caa0df55ed55158f32903d317317ac95db4da6ce
          untrusted/project_2/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
        playbooks:
        - path: untrusted/project_0/github.com/osism/zuul-jobs/playbooks/python-black/run.yml
          roles:
          - checkout: main
            checkout_description: playbook branch
            link_name: ansible/playbook_0/role_0/zuul-jobs
            link_target: untrusted/project_0/github.com/osism/zuul-jobs
            role_path: ansible/playbook_0/role_0/zuul-jobs/roles
          - checkout: main
            checkout_description: zuul branch
            link_name: ansible/playbook_0/role_1/zuul-config
            link_target: untrusted/project_1/github.com/osism/zuul-config
            role_path: ansible/playbook_0/role_1/zuul-config/roles
          - checkout: master
            checkout_description: project default branch
            link_name: ansible/playbook_0/role_2/openinfra-zuul-jobs
            link_target: untrusted/project_2/github.com/osism/openinfra-zuul-jobs
            role_path: ansible/playbook_0/role_2/openinfra-zuul-jobs/roles
      post_review: false
      post_timeout: null
      pre_timeout: null
      project:
        canonical_hostname: github.com
        canonical_name: github.com/osism/testbed
        name: osism/testbed
        short_name: testbed
        src_dir: src/github.com/osism/testbed
      projects:
        github.com/osism/testbed:
          canonical_hostname: github.com
          canonical_name: github.com/osism/testbed
          checkout: main
          checkout_description: zuul branch
          commit: c28b38d080666bf0f9490ef4b694f20b4842e018
          name: osism/testbed
          required: false
          short_name: testbed
          src_dir: src/github.com/osism/testbed
      ref: refs/pull/2796/head
      resources: {}
      tenant: osism
      timeout: 1800
      topic: null
      voting: true
